Researchers Uncover Flaws in Python Package for AI Models and PDF.js Used by Firefox

Categories: Latest Cyber News
Help raise awareness by sharing this page:

A critical security flaw has been disclosed in the llama_cpp_python Python package that could be exploited by threat actors to achieve arbitrary code execution.
Tracked as CVE-2024-34359 (CVSS score: 9.7), the flaw has been codenamed Llama Drama by software supply chain security firm Checkmarx.
“If exploited, it could allow attackers to execute arbitrary code on your system,


Thank you for visiting our page! For a deeper dive into this topic, discover the full article by clicking HERE.

«
»